<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dtiL3imPSTW1HFPTb3d3IG:APA91bGvIfufz3JqyNOrNX3UerOLfIU5TkuT9HuIkPowSJzT7KbsKzuBF7F7iKmtnF6xnytGkb9YYT0Dvi3imcOXR7rrrq5WR9otMKBDySbvWwgOSsfGOUI&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756580964886}</string>
</map>
